Subject: Re: Porblems compiling under AIX 4.1.3

From: "Marina Wefer" <[email-masked]>
Date: Wed, 29 May 1996 09:02:43 +0200

On    Tue, 28 May 1996 21:51:33 Jose Roberto Bulcao wrote
 
...
> Making ftpd.
>         yacc  ftpcmd.y
> yacc: not found
> 
> make: 1254-004 The error code from the last command is 1.
> I've never heard before about "yacc". Does anyone has had the same problem?
> Any hints will be welcome !!!

Maybe I'm wrong, but as far as I know yacc means 'Yet Another Compiler 
Compiler' known from Linux-Distributions. Sorry, don't know enough 
about AIX, so I can't give You any  hint concerning Your compiling 
problem, but maybe you have to edit your Makefile again...
Greetings, Marina

------------------- snip -----------------
Marina Wefer
Klinikum der Philipps-Universitaet Marburg
Institut fuer Med. Informatik
Bunsenstr. 3, 35037 Marburg
Tel. ++49-6421-286393, email: [email-masked]